WordPress | 日本語 » 3.0.4 重要なセキュリティアップデート

3.0.4 重要なセキュリティアップデート

2010年12月30日, JOTAKI Taisuke

以下は、Matt Mullenweg が書いた WordPress.org 公式ブログの記事、「3.0.4 Important Security Update」を訳したものです。

WordPress 3.0.4 日本語版は現在準備中ですが、セキュリティ修正をすぐに適用したい方は一旦英語版にアップグレードすることもできます。この場合、管理画面の一部のメニューなどが翻訳されずに英語で表示されることがあります。

via ja.wordpress.org

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA


このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください